@echo off
if exist rayedu\rundemo.bat cd rayedu
if exist rundemo.bat call rundemo.bat
if exist rundemo.bat cd ..
rem goto fin
echo For more information about Amazing Learning Games With Rayman or Ubi Soft's 
echo other interactive entertainment and educational software
echo for personal computers and home entertainment systems,
echo please feel free to contact us at 415-547-4000 
echo or visit us on the Internet at http://www.ubisoft.com
echo ÿ
echo For Technical Support, please call 415-464-4464
echo For Hints & Tips call 1-900-420-4UBI 
echo ÿ
echo Ubi Soft Entertainment
echo 625 3rd Street, 3rd Floor
echo San Francisco, CA 94107
:fin
